﻿ul,li
{
padding:0;
text-align:center;
}

ul{ list-style:none;
	width: 157px;
}
/*选项卡1*/
#Tab1{
width:480px;
margin:0px;
padding:0px;
margin:0 auto;}


.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li
{
	float: left;
	display: block;
	cursor: pointer;
	width: 119px;
	text-align: center;
	
	font-weight: bold;
}

.Contentbox
{
	border-left: 1px solid #D9D9D4;
	border-right: 1px solid #D9D9D4;
	border-bottom: 1px solid #D9D9D4;
	clear: both;
		margin-top: 0px;
		border-top: none;
	height: 220px;
		text-align: center;
		padding-top: 8px;
}
